TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

ECHOon ( file f ) -> ord^num

### Description

<shortdoc> Changes the output stream to output in a file 'f' already open for writing. Note that it is dangerous if an error occurs, because you will not be able to see most of the kash messages. It is advisable to use it only in the form:
'ECHOon(f); ECHOoff();'
because now KASH will change back to normal behaviour even if an error occurs. 'ECHOoff' switches the indirection off again. </shortdoc>

### See also

Open ( string, string ) -> file
Close ( file ) -> elt-alg^boo
ECHOoff

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack